<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlArg Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmFileInfo Structure : mlArg Field

Visual Basic
C#
C++/CLI
Caller-defined argument passed to one of the add methods.

# Syntax

Visual Basic |
--- | ---

    Public mlArg As System.Integer

C# |
--- | ---

    public System.int mlArg

C++/CLI |
--- | ---

    public:
    System.int mlArg

# See Also

####

EdmFileInfo Structure
EdmFileInfo Members